site_name: "storage"

nav:
  - Data Storage Services: index.md
  - S3 Service: 
    - S3 Overview: object-storage/s3-service.md
    - Favorite S3 clients: object-storage/s3-clients.md
    - Advanced S3 features: object-storage/s3-features.md
    - Veeam backup over S3: object-storage/veeam-backup.md
  - RBD Service:
    - RBD Overview:  object-storage/rbd-service.md
    - RBD Setup:  object-storage/rbd-setup.md
  - FAQ: faq.md 
